.inside-hero-naxolone {
	background-color: #656faa;
	background-image: url(../img/banner-naxolone-purple.jpg);
	background-position: right 0;
	background-size: auto;
}

.inside-hero.inside-hero-naxolone .jumbotron h1 span {
	text-transform: uppercase;
    font-size: 25px;
    letter-spacing: 1.5px;
    font-weight: normal;
}

.inside-hero.inside-hero-naxolone .jumbotron h1 {
	margin-top: 60px;
}